/* CSS Document */

body {font-family: 'Roboto', sans-serif; font-weight: 400; color:#555; font-size:14px;}
body.nav-fixed {padding-top:128.45px;}

.btn {border-width:2px;/*border:2px solid #43c3f3;*/ border-radius:10px; font-family:'Kanit', sans-serif;}
hr {border-color:transparent; margin:5px 10px; position: relative; height:1px; background: rgb(19,109,171);
background: -moz-linear-gradient(left, rgba(19,109,171,1) 0%, rgba(38,172,128,1) 100%);
background: -webkit-linear-gradient(left, rgba(19,109,171,1) 0%,rgba(38,172,128,1) 100%);
background: linear-gradient(to right, rgba(19,109,171,1) 0%,rgba(38,172,128,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#136dab', endColorstr='#26ac80',GradientType=1 );}
hr:before {content:" "; width:7px; height:8px; position:absolute; left:-6px; top:-4px; border:1px solid #136dab; border-radius: 50%;}
hr:after {content:" "; width:7px; height:8px; position:absolute; right:-6px; top:-4px; border:1px solid #26AC80; border-radius: 50%;}

h1,h2,h3,h4,h5,h6 {font-family:'Kanit', sans-serif; font-weight: 500;}
h1 strong,h2 strong,h3 strong,h4 strong,h5 strong,h6 strong {font-weight: 800;}
h1 {color:#f15931; letter-spacing: 1px; font-size: 50px;}
h2 {color:#26225e;}
h2 span {color:#f15931;}
h3 {color:#26225e;}
h3 span {color:#f15931;}
h2.sub-title strong {font-size:40px;}
span.orange {color:#f15931;}
span.large {font-size:30px;}
span.small {color: #fff;}
.img-rounded {border-radius: 20px;}
.text-bold {font-weight: bold;}
.text-normal {font-weight: normal;}
.sub-title {font-family:'Kanit', sans-serif;}
.sub-title span {color:#f15931;}
.sub-title.large {font-size:30px;}
.table.table-valign tr th,
.table.table-valign tr td {vertical-align: middle;}
.table tr.bgnone {background:none !important;}
.table tr.bgnone.first td {border-top:0 !important;}
.white-text {color:#fff !important;}

.col-center {margin:0 auto; float:none;}
.title-center {float:none !important; display:inline-block; margin:0 auto;}

.bullet-title {background:url("/images/bullet-title.png") no-repeat left center; background-size: 40px; line-height: 28px; min-height:45px; padding-top:8px; padding-left:70px; color: #f15931;}
.bullet-list {padding-left:12px; margin: 0;}
.bullet-list li {position:relative; list-style: none; padding-left:40px; margin-bottom:10px; line-height: 26px;}
.bullet-list li:before {content:"\f058"; font-family: FontAwesome; width:20px; height:20px; right:3px; top:0px; left:7px; position:absolute; color: #5cb85c; font-size:20px;}
/*.bullet-list li:after {content:" "; width:20px; height:20px; right:3px; top:1px; left:-1px; position:absolute; border:1px solid #bbb;  border-radius: 50%;}*/

/* main-banner */
.home-banner {background: url(/images/franchise-banner.jpg) no-repeat center;background-size:cover; -webkit-background-size: cover;
    -moz-background-size: cover;
	-o-background-size: cover;
	height:650px;
}
.the-course-banner {background: url(/images/the-course-banner.jpg) no-repeat center;background-size:cover; -webkit-background-size: cover;
    -moz-background-size: cover;
	-o-background-size: cover;
	height:650px;
	padding-left:100px;
}
.main-banner.franchise {background-image: url(/images/franchise-banner.jpg); background-size: cover;}
.main-banner h1 {color:#FFF; font-size:70px; padding-top:30px; text-shadow: 0 0 15px #000;}
.main-banner h2 {color:#FFF; font-size:40px; text-shadow: 0 0 15px #000;}
.main-banner.franchise h1 {color: #fff; text-shadow: 0 0 15px #000;}
.main-banner.franchise h2 {color:#fff; text-shadow: 0 0 15px #000;}

/* block-bar-left */
.block-bar-left {overflow: hidden;}
.block-bar-left div {height:15px;}
.block-bar-left .last {background: rgb(241,91,49);
background: -moz-linear-gradient(left, rgba(241,91,49,1) 0%, rgba(247,146,51,1) 100%);
background: -webkit-linear-gradient(left, rgba(241,91,49,1) 0%,rgba(247,146,51,1) 100%);
background: linear-gradient(to right, rgba(241,91,49,1) 0%,rgba(247,146,51,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f15b31', endColorstr='#f79233',GradientType=1 );}
.block-bar-left .first {background:#26225e; position:relative;}
.block-bar-left .first:after {content:" "; position: absolute; width:15px; height:15px; border:8px solid transparent; border-left-color: #26225e; border-top-color: #26225e; right:-15px; top:0px; z-index:1; }

/* block-bar-right */

.block-bar-right {overflow: hidden;}
.block-bar-right div {height:15px;}
.block-bar-right.thin div {height:10px;}
.block-bar-right .first {background: rgb(247,146,51);
background: -moz-linear-gradient(left, rgba(247,146,51,1) 0%, rgba(241,91,49,1) 96%);
background: -webkit-linear-gradient(left, rgba(247,146,51,1) 0%,rgba(241,91,49,1) 96%);
background: linear-gradient(to right, rgba(247,146,51,1) 0%,rgba(241,91,49,1) 96%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f79233', endColorstr='#f15b31',GradientType=1 );}
.block-bar-right .last {background:#26225e; position:relative;}
.block-bar-right .last:after {content:" "; position: absolute; width:15px; height:15px; border:8px solid transparent; border-right-color: #26225e; border-bottom-color: #26225e; left:-15px; top:0px; z-index:1; }

/* block-color */
.block-color {padding:30px 0;}
.block-color p {line-height:25px; font-size:15px;}
.block-color li {font-size:15px;}
.block-color.color1 {background:#fff2d9;}
.block-color.color2 {background:#f15931;}
.block-color.color3 {background:#26225e;}
.block-color.bg1 {background: url(/images/road-bg1.jpg) no-repeat center bottom / cover;}
.block-color.bg2 {background: url(/images/road-bg2.jpg) no-repeat center bottom / cover;}
.block-color.bg3 {background: url(/images/road-bg3.jpg) no-repeat center bottom / cover;}
.block-color.bg4 {background: url(/images/testimonials-bg.jpg) no-repeat center center / cover;}
.block-color.bg5 {background: url(/images/road-bg4.jpg) no-repeat center center / cover;}
.block-color.bg-overlay {background-size:110%; position:relative;transition: background-size 0.3s ease-in-out;-moz-transition: background-size 1s ease-in-out;
-ms-transition: background-size 1s ease-in-out;
-o-transition: background-size 1s ease-in-out;
-webkit-transition: background-size 1s ease-in-out;}
.block-color.bg-overlay:hover {background-size:100%;}
.block-color.bg-overlay .bg-fill {width:100%; height:100%; position: absolute; top:0; bottom:0; left:0; right:0; background:rgba(21,18,51,0.90);}
.block-color.bg-overlay h2 strong,
.block-color.bg-overlay p,
.block-color.bg-overlay li {color:#fff;text-shadow: 0 0 2px rgba(0,0,0,0.8);}

/* Navigation */
#navbar {background:#fff;}
#navbar * {transition: all 0.2s ease-in-out;}
#navbar.navbar-fixed-top {box-shadow: 0 0 10px rgba(0,0,0,0.2);}
#navbar.navbar-fixed-top .navbar.navbar-default {margin-bottom:0;}
.navbar.navbar-default {background:transparent; border:0;}
.navbar .navbar-brand {width:300px; height:auto;}
.navbar .navbar-right.navbar-nav {margin-top:35px;}
.navbar .navbar-right.navbar-nav a {color:#555; margin-left:10px;font-family:'Kanit', sans-serif; border-radius: 5px; transition:ease-in-out all 0.3s;}
.navbar .navbar-right.navbar-nav a:hover {color:#ec971f;}
.navbar .navbar-right.navbar-nav > li > a {padding-top:8px; padding-bottom:8px; border:1px solid transparent;}
.navbar .navbar-right.navbar-nav a.callback-nav {background:#ec971f; color:#fff;}
.navbar .navbar-right.navbar-nav a.buynow-nav {border:1px solid #ec971f;}
.navbar .collapse.navbar-collapse {padding-right:15px; padding-left:15px;}

/* block-training */
.block-training .orange-block {color: #fff; background:#f15931; border-radius: 20px; text-align: center; font-family:'Kanit', sans-serif; padding: 2px 5px; font-size:20px; border:4px solid #fff; position: relative; z-index: 2;}
.block-training .orange-block.large {padding: 8px; font-size:30px; margin-top:-32px;}
.block-training .blue-block {background:#26225e; color:#fff; margin-top:-20px; position: relative; z-index: 1;}

/* block-payment-options */
.block-payment-options .block-tier {background:#26225e; color:#fff; padding:20px; cursor: pointer;border: 1px solid #ccc; padding-top:50px;}
.block-payment-options .block-tier.inactive {background:#ececec;}
.block-payment-options .block-tier.inactive h3 {color:#26225e;}
.block-payment-options .most-popular-title {margin-top:-30px;}
.block-payment-options .block-tier  {line-height:25px;}
.block-payment-options .block-tier.most-popular {margin-top:-23px; margin-left:-10px; margin-right:-10px;}
.block-payment-options .block-tier.most-popular h5 {background:#f15931; padding:5px;}
.block-payment-options hr {margin:10px 0;}
.block-payment-options .block-tier h3 {margin-top:0; color: #fff;}
.block-payment-options .block-tier h3 .large {font-size:40px;}
.block-payment-options .block-tier h3 .small {color: #fff;}
.block-payment-options .block-tier .rating {font-size:50px;}
.block-payment-options .block-tier .rating .fa.middle {font-size:70px; line-height: 50px;}
.block-payment-options .table thead {background:#26225e; color: #fff;}
.block-payment-options .table-striped > tbody > tr{background:#26225e; color: #fff;}
.block-payment-options .table-striped > tbody > tr:nth-of-type(2n+1) {background:#2e2a66;}
.block-payment-options .table > thead > tr > th {border-bottom-color:#f15931; vertical-align: middle; padding:10px 20px;}
.block-payment-options .table > tbody > tr > td {border-top-color:#1f1b57; vertical-align: middle; padding:10px 20px;}
.block-payment-options .table > tbody > tr > td .fa {font-size:20px;}
.block-payment-options .table > tbody > tr > td .fa-circle-o,
.block-payment-options .table > tbody > tr > td .fa-minus{opacity:0.3; font-size:10px;}
.block-payment-options .table > tbody > tr.highlight td {background:#f15931; font-weight: bold;}
.block-payment-options .toggle-switch {}
.block-payment-options .toggle-switch button,
.block-payment-options .toggle-switch button:active,
.block-payment-options .toggle-switch button:hover,
.block-payment-options .toggle-switch button:focus {border-color:#26225e;}
.block-payment-options .toggle-switch button.active {background:#26225e; color: #fff;}
.block-payment-options .col-letsinstruct {float:right;}

/* switch-container */
.switch-container .toggle-switch button,
.switch-container .toggle-switch button:active,
.switch-container .toggle-switch button:hover,
.switch-container .toggle-switch button:focus {border-color:#fff; background:none; color: #fff;}
.switch-container .toggle-switch button.active {background:#fff; color: #26225e;}

/* step-group */
.step-group .step-title-block {height: 45px;font-family:'Kanit', sans-serif; padding-left:15px; padding-right:15px; color:#fff; font-size:20px; font-weight: 500; background:#f15931; border:2px solid #fff; border-radius:20px; z-index:3; position:relative;}
.step-group .step-sub-block {height: 45px;font-family:'Kanit', sans-serif; font-size:18px; font-weight: 500; position:relative;left:-20px; padding-left:30px; width:120px; text-align: left; color:#fff; background:#3c366a; border:0;}
.step-group .step-block {height: 45px;line-height: 30px;font-family:'Kanit', sans-serif; font-size:18px; position: relative;left: -30px;padding-left: 15px;background: #26235e;color: #fff;border: 0;padding-bottom: 7px;}
.step-group.double-line {width:100%;}
.step-group.double-line .step-title-block {width:110px;}
.step-group.double-line .step-sub-block {height:auto; line-height: 25px; padding:15px 15px 15px 40px; width:auto; white-space: normal;}

/* block-sections */ 
.orange-block {color: #fff; background:#f15931;font-size:14px; padding: 30px; line-height: 25px;}
.orange-block h2 {color: #fff;}
.blue-block {color: #fff; background:#26225e;font-size:14px; padding: 30px; line-height: 25px;}
.blue-block h2,
.blue-block h3 {color: #fff;}
.blue-block .title-highlight {color:#fff !important; background:#f15931; margin-left:-30px !important; margin-right:-30px !important; margin-top:-30px !important;padding-top: 15px; padding-bottom: 15px;}
td.orange-block {padding:15px;}
td.blue-block {padding:15px;}

/* rateperhour-form */
#rateperhour-form .input-group {border:3px solid #26225e; width:280px; border-radius: 5px;}
#rateperhour-form .input-group .input-group-addon {border:0;border-right:3px solid #26225e; background:#26225e; border-radius: 0; color: #fff; font-family:'Kanit', sans-serif; font-size:25px;}
#rateperhour-form .input-group .form-control {font-family:'Kanit', sans-serif; font-size:35px; height:60px; text-align:center;}
.rph-figure {font-size:60px; color: #f15931;}

/* testimonial-container */
.testimonial-container {margin-bottom:30px; border-radius: 10px; padding:25px 40px; background:rgba(0,0,0,0.1); font-size: 16px;}
.testimonial-container .speech-mark {font-size:80px; color:#f15931;font-family:'Kanit', sans-serif; padding:0; text-align: center; line-height: 90px;}
.testimonial-container .testimonial-profile {display:none;}
.testimonial-container .testimonial-profile img {float:none; margin:0 auto; border-radius: 10px;}
.testimonial-container .testimonial-city {font-family:'Kanit', sans-serif; font-size:13px; color:#26225e; margin-top:5px;}
.testimonial-container .testimonial-name {font-family:'Kanit', sans-serif; font-size:20px; color:#f15931; margin-top:5px;}
.testimonial-container .testimonial-text {color:#555; font-size:15px; margin-top:15px; line-height: 24px;}

/* franchise-earnings */
.franchise-earnings table td {font-size:15px;}

/* rphslider */
#rphslider .slider.slider-horizontal {width:280px !important;}
#rphslider .slider-track {background:#26225e; height:20px;border-radius: 20px;}
#rphslider .slider-track .slider-handle.round {background:#f15931;border-radius: 50%; width:30px; height:30px; opacity:1;}
#rphslider .slider-track .slider-selection {background:#8682be;border-radius: 20px;}

/* buynow */
#buynow {overflow:auto !important;}
#buynow .orange-block h3 {color:#fff;}
#buynow .tandc-container {height:450px;color:#555; overflow: auto; padding:25px; background:#f2f2f2;}
#buynow .tandc-container h3 {color:#555; margin:0 0 15px 0;}

/* modal */
#callbackModal.modal .modal-sm {width:350px;}
#callbackModal.modal {margin-top:30px;}
#callbackModal.modal .modal-header {border-bottom:0;}
#callbackModal.modal .close {font-size:30px;color: #fff; opacity: 0.9;position: absolute;top: 5px;right: 5px;padding: 1px 8px;border-radius: 8px;}
#callbackModal.modal .call-back-container {background: url(/images/call-back-bg.jpg) no-repeat center / cover; color:#fff; padding:25px 0;font-family:'Kanit', sans-serif; font-size:20px;}
#callbackModal.modal .call-back-container h3 {color:#fff;}
#callbackModal.modal .styled-form input,
#callbackModal.modal .styled-form textarea,
#callbackModal.modal .styled-form select {border:2px solid #ccc;}
#callbackModal.modal .styled-form input:focus,
#callbackModal.modal .styled-form textarea:focus,
#callbackModal.modal .styled-form select:focus {box-shadow:0 0 8px rgba(236,151,31,0.6);}
#callbackModal.modal .styled-form textarea {resize: none;}
#callbackModal.modal .styled-form label {color:#ec971f;}
#callbackModal.modal .call-back-profile {margin:0 auto; width:120px; height:120px; border-radius: 50%; border:3px solid #fff;}

/* footer */ 
.footer {background:#26225e; padding:40px 0 60px 0; color:#fff;}
.footer-logo a {display:inline-block;}
.footer-logo img {height:80px;}
.footer a {color:#fff; text-decoration: underline;}
.footer a:hover {text-decoration: none;}
.footer .quick-links {padding-left:30px;}
.footer .quick-links a {text-decoration: none;}
.footer .quick-links a:hover {text-decoration: underline;}
.footer .bl1 {border-color:#fff; position: relative;}
.footer .bl1:before {content:" "; width:7px; height:8px; position:absolute; left:-4px; top:-7px; border:1px solid #fff; border-radius: 50%;}
.footer .bl1:after {content:" "; width:7px; height:8px; position:absolute; left:-4px; bottom:-7px; border:1px solid #fff; border-radius: 50%;}

/* Scaffolding */

.p0 {padding:0 !important;}
.p1 {padding:10px !important;}
.p2 {padding:20px !important;}
.p3 {padding:30px !important;}
.p4 {padding:40px !important;}
.p5 {padding:50px !important;}

.pt0 {padding-top:0 !important;}
.pt1 {padding-top:10px !important;}
.pt2 {padding-top:20px !important;}
.pt3 {padding-top:30px !important;}
.pt4 {padding-top:40px !important;}
.pt5 {padding-top:50px !important;}
.pt8 {padding-top:80px !important;}

.pr0 {padding-right:0 !important;}
.pr1 {padding-right:10px !important;}
.pr2 {padding-right:20px !important;}
.pr3 {padding-right:30px !important;}
.pr4 {padding-right:40px !important;}
.pr5 {padding-right:50px !important;}

.pb0 {padding-bottom:0 !important;}
.pb1 {padding-bottom:10px !important;}
.pb2 {padding-bottom:20px !important;}
.pb3 {padding-bottom:30px !important;}
.pb4 {padding-bottom:40px !important;}
.pb5 {padding-bottom:50px !important;}

.pl0 {padding-left:0 !important;}
.pl1 {padding-left:10px !important;}
.pl2 {padding-left:20px !important;}
.pl3 {padding-left:30px !important;}
.pl4 {padding-left:40px !important;}
.pl5 {padding-left:50px !important;}

.m0 {margin:0 !important;}
.m1 {margin:10px !important;}
.m2 {margin:20px !important;}
.m3 {margin:30px !important;}
.m4 {margin:40px !important;}
.m5 {margin:50px !important;}

.mt0 {margin-top:0 !important;}
.mt05 {margin-top:5px !important;}
.mt1 {margin-top:10px !important;}
.mt2 {margin-top:20px !important;}
.mt3 {margin-top:30px !important;}
.mt4 {margin-top:40px !important;}
.mt5 {margin-top:50px !important;}

.mr0 {margin-right:0 !important;}
.mr05 {margin-right:5px !important;}
.mr1 {margin-right:10px !important;}
.mr2 {margin-right:20px !important;}
.mr3 {margin-right:30px !important;}
.mr4 {margin-right:40px !important;}
.mr5 {margin-right:50px !important;}

.mb0 {margin-bottom:0 !important;}
.mb05 {margin-bottom:5px !important;}
.mb1 {margin-bottom:10px !important;}
.mb2 {margin-bottom:20px !important;}
.mb3 {margin-bottom:30px !important;}
.mb4 {margin-bottom:40px !important;}
.mb5 {margin-bottom:50px !important;}

.ml0 {margin-left:0 !important;}
.ml05 {margin-left:5px !important;}
.ml1 {margin-left:10px !important;}
.ml2 {margin-left:20px !important;}
.ml3 {margin-left:30px !important;}
.ml4 {margin-left:40px !important;}
.ml5 {margin-left:50px !important;}

.b0 {border:0px;}
.bt1 {border-top:1px solid #f15931;}
.bb1 {border-bottom:1px solid #f15931;}
.bl1 {border-left:1px solid #f15931;}
.br1 {border-right:1px solid #f15931;}


/*For 5 columns*/
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
	.col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}

@media (max-width: 1300px) {
	.block-color.bg-overlay {background-size:cover;}
	.block-color.bg-overlay:hover {background-size:cover;}
}
@media (max-width: 1199px) {
	.step-group .step-block {min-height:48px;height:auto;}
	.navbar .navbar-brand {width:240px;}
	.navbar .navbar-right.navbar-nav {margin-top:30px;}
	.navbar .navbar-right.navbar-nav > li > a {padding-left:10px; padding-right:10px;}
}
@media (max-width: 992px) {
	.block-payment-options .block-tier.first {margin-top:0;}
	.step-group .step-block {height:auto;}
}

@media (max-width: 991px) {
	.navbar-nav li:first-child a {margin-left:0 !important; padding-left:0 !important;}
	.navbar .navbar-right.navbar-nav {float: none !important; display: inline-block; margin:0 auto; margin-top:0;}
	.navbar .navbar-header {text-align:center; display:block; width:100%;}
	.navbar .navbar-header .navbar-brand {display:inline-block; margin:0 auto; float:none;}
	#navbar.navbar-fixed-top .navbar.navbar-default {margin-bottom:15px;}
	.col-full-time {clear:both; float:none; margin:0 auto;}
	.block-payment-options .mt4 {margin-top:20px !important;}
	.block-payment-options .col-bronze,
	.block-payment-options .col-letsinstruct {float:none; margin:0 auto; margin-bottom:45px;}
	.block-payment-options .col-aabsm {clear:both;}
	.col-terms {margin-top:20px;}
	.main-banner.franchise {padding-bottom:60px;}
	.main-banner.franchise h1 {font-size:60px; margin-top:20px !important;}
	.main-banner.franchise h2 {margin-top: 0 !important; font-size: 27px;}
}

@media (max-width: 767px) {
	body {padding-bottom:92px;}
	.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {max-height:370px;}
	.navbar .navbar-brand {width:280px;margin-top: 5px; padding-bottom:0;}
	.navbar .navbar-right.navbar-nav {margin-top:10px; display:block;}
	.navbar .navbar-right.navbar-nav li {margin-left:30px;margin-right:30px; margin-bottom:8px;}
	.navbar .navbar-right.navbar-nav li a {margin-left:0; text-align: center; border:1px solid #f2f2f2;}
	.navbar .navbar-header .navbar-toggle {margin-top: 35px;margin-right: 15px;padding: 15px; border-color:#26225e;}
	.navbar .navbar-header .navbar-toggle .icon-bar {background-color:#f15931;}
	.navbar.navbar-default .navbar-collapse {border-color:transparent;}
	.main-banner h1 {margin-top:0 !important;}
	.block-sections .orange-block,
	.block-sections .blue-block {margin-bottom:10px; margin-left:15px; margin-right:15px;}
	.step-group .step-block {height:auto;}
	.footer .quick-links {padding-left:0;}
	.footer .bl1 {border:0;}
	.footer .bl1:before,
	.footer .bl1:after {display: none;}
	.footer hr {border-top-color:#fff; background:none;margin-top: 20px;}
	.footer hr:before,
	.footer hr:after {border-color: #fff;}
	.footer .col-footer-guides {margin-top:30px;}
	.block-payment-options .block-tier.most-popular {margin-left:0; margin-right:0; margin-bottom:20px;}
	.block-franchise h2 {font-size: 32px;}
	.block-payment-options .block-tier.first {padding-top:40px;}
	.block-payment-options .block-tier.first #bronzefigure {margin-top:-40px;}
	.block-payment-options .col-bronze {margin-bottom:45px;}
	.block-payment-options .block-tier {margin-bottom:20px;}
	#terms-btn {font-size:15px;}
	#callbackModal.modal .modal-sm {margin:0 auto;}
	#footer-nav {position: fixed; bottom:0; left:0;	right:0;box-shadow:0 0 15px rgba(0,0,0,0.5);z-index: 1000;}
	#footer-nav a {padding:15px 10px;text-align:center; display:block; background:#f15931; color:#fff;}
	#footer-nav a:hover,
	#footer-nav a:focus {text-decoration:none;}
	#footer-nav a .fa {font-size:30px;}
	#footer-nav a span {display:block; margin-top:10px; font-weight: bold;}
	#footer-nav a.middle {background:#26225e;}
	#buynow #footer-nav {display:none !important;}
}
@media (max-width: 378px) {
	.navbar .navbar-brand {width:230px;padding-top: 24px;}
}
